Permalink
Browse files

Update popper.js to v1.12.9. (#24797)

  • Loading branch information...
XhmikosR committed Nov 16, 2017
1 parent 8e4ba11 commit 0ff7231faadc7de0e249c70d072839df744df151
Showing with 11 additions and 11 deletions.
  1. +2 −2 _config.yml
  2. +1 −1 assets/js/vendor/popper.min.js
  3. +1 −1 nuget/bootstrap.nuspec
  4. +1 −1 nuget/bootstrap.sass.nuspec
  5. +3 −3 package-lock.json
  6. +3 −3 package.json
View
@@ -72,5 +72,5 @@ cdn:
js_hash: "sha384-alpBpkh1PFOepccYVYDB4do5UnbKysX5WZXm3XxPqe5iKTfUKjNkCk9SaVuEZflJ"
jquery: "https://code.jquery.com/jquery-3.2.1.slim.min.js"
jquery_hash: "sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
popper: "https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.7/umd/popper.min.js"
popper_hash: "sha384-TUSpaPr16YQQOdRqTlO+JgktHTijOcvPtWvOyfo7F6Usp/LtNvvmKLpZ+NSgVdjA"
popper: "https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
popper_hash: "sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"

Large diffs are not rendered by default.

Oops, something went wrong.
View
@@ -17,7 +17,7 @@
<requireLicenseAcceptance>false</requireLicenseAcceptance>
<dependencies>
<dependency id="jQuery" version="[3.0.0,4)" />
<dependency id="popper.js" version="[1.12.7,2)" />
<dependency id="popper.js" version="[1.12.9,2)" />
</dependencies>
<tags>css mobile-first responsive front-end framework web</tags>
</metadata>
@@ -17,7 +17,7 @@
<requireLicenseAcceptance>false</requireLicenseAcceptance>
<dependencies>
<dependency id="jQuery" version="[3.0.0,4)" />
<dependency id="popper.js" version="[1.12.7,2)" />
<dependency id="popper.js" version="[1.12.9,2)" />
</dependencies>
<tags>css sass mobile-first responsive front-end framework web</tags>
</metadata>
View

Some generated files are not rendered by default. Learn more.

Oops, something went wrong.
View
@@ -77,7 +77,7 @@
"dependencies": {},
"peerDependencies": {
"jquery": "1.9.1 - 3",
"popper.js": "^1.12.7"
"popper.js": "^1.12.9"
},
"devDependencies": {
"@babel/cli": "7.0.0-beta.31",
@@ -97,7 +97,7 @@
"nodemon": "^1.12.1",
"npm-run-all": "^4.1.2",
"phantomjs-prebuilt": "^2.1.16",
"popper.js": "^1.12.7",
"popper.js": "^1.12.9",
"postcss-cli": "^4.1.1",
"qunit-phantomjs-runner": "^2.3.0",
"qunitjs": "^2.4.1",
@@ -199,7 +199,7 @@
"dependencies": {},
"peerDependencies": {
"jquery": "^3.0.0",
"popper.js": "^1.12.7"
"popper.js": "^1.12.9"
}
}
}

0 comments on commit 0ff7231

Please sign in to comment.